#nav, #nav ul {
	/*float: left;*/
	/*width: 36em;*/
	list-style: none;
	line-height: 1;
	background: white;
	font-weight: bold;
	padding: 0;
	border: solid #eda;
	border-width: 0px 0;
	margin: 0 0 1em 0;
	text-align:left;
	font-size: 14px;
}

#nav a {
	display: block;
	width: 125px; 
	w\idth: 125px;
	color: #FFF;
	text-decoration: none;
	padding: 0.25em .1em;
}

#nav a:hover {
	width: 135px; 
	w\idth: 135px;
	text-decoration: underline;
	background-color: #1E90FF;
	color: white;
}


#nav a.daddy {
	background-color: #000066; 
	z-index: -1;
	/*background: url(rightarrow2.gif) center right no-repeat;*/
}

#nav li {
	float: left;
	padding: 0;
	width: 135px;
	text-align: left;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 130px;
	w\idth: 130px;
	font-weight: normal;
	border-width: 0;
/*	background-color: #3850bc;  */
	margin: 0;
	text-align: left;
}

#nav li li {
	text-align: left;
/* 	padding: 3px; */
}

#nav li ul a {
	width: 210px;
	w\idth:  210px;
	background-color: #36648B;
	color: #FFFFFF;
    font: bold 12px Arial, Helvetica, sans-serif;	
}

#nav li ul a:hover {
	width: 210px;
	w\idth:  210px;
	background-color: #1E90FF;
	color: white;
    font: bold 12px Arial, Helvetica, sans-serif;
} 

#nav li ul ul {
	margin: -1.75em 0 0 14em;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li:hover, #nav li.sfhover {
	background: #3850bc;
}
